include:
  - project: ".gitlab-ci/jobs/templates.yml"
  - project: ".gitlab-ci/jobs/prepare.yml"

#chromium_ffmpeg_bionic:
#  extends: .applications
#  dependencies: []
#  variables:
#    ACTION: "l4t_ubuntu/chromium"
#  artifacts:
#    paths:
#      - "${OUT}/chromium_ffmpeg/*.so"
#      - "${OUT}/*.deb"

ffmpeg_bionic:
  extends: .applications
  dependencies: []
  variables:
    ACTION: "l4t_ubuntu/ffmpeg_bionic"
    NEW_NUM: "4"
  artifacts:
    paths:
      - "${OUT}/ffmpeg_bionic/*.deb"
